# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 7341e643483e4230971e9798f894d622
# file: score.yaml
# captured_at: 2026-05-11T20:57:49Z
# attestation_hash: 7729c94901eb93bbb5ab4efc93b24c3cf305c8ee537e82bf55861b84ef997a99
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 7341e643483e4230971e9798f894d622
duration_sec: 177.16
tempo_bpm: 60.09
key: D minor
loudness_lufs: -15.39
spectral_centroid_hz: 1326.09
energy_envelope: [0.2885, 0.2712, 0.3675, 0.5214, 0.5633, 0.6266, 0.8753, 0.8576, 0.5477, 0.5424, 0.6860, 0.7518, 0.8623, 1.0000, 0.7313, 0.4811]
section_count: 24
resonance_field: open
